Bug 1668831 - python-pid: build for EPEL
Summary: python-pid: build for EPEL
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Shea
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-01-23 16:39 UTC by Carl George
Modified: 2019-02-12 03:58 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-02-12 02:55:51 UTC


Attachments (Terms of Use)

Description Carl George 2019-01-23 16:39:20 UTC
Description of problem:
I package holland in all Fedora and EPEL branches.  The next version is going to add a dependency on python-pid.  That is packaged for Fedora, but not EPEL.  Please request the el6 and epel7 branches and build this package for those.

Additional info:
If you don't have the time or interest in doing so, I'm happy to take care of this myself if you add me as a maintainer (FAS: carlwgeorge).

Comment 1 David Shea 2019-01-23 18:45:24 UTC
Sure, no problem. Here's the new branch requests:

epel7: https://pagure.io/releng/fedora-scm-requests/issue/9509
el6:   https://pagure.io/releng/fedora-scm-requests/issue/9510

I'll go ahead and build the packages once those have been processed. I also added you to the src.fedoraproject.org repo.

Comment 2 Carl George 2019-01-23 19:49:25 UTC
I can see the python2 subpackage was already dropped.  Would you mind if I add that back in master with a conditional to only build it on rhel < 8?  I like keeping branches in sync with master when possible to ease maintenance.

Comment 3 David Shea 2019-01-23 20:39:42 UTC
(In reply to Carl George from comment #2)
> I can see the python2 subpackage was already dropped.  Would you mind if I
> add that back in master with a conditional to only build it on rhel < 8?  I
> like keeping branches in sync with master when possible to ease maintenance.

Sure.

Comment 4 Fedora Update System 2019-01-24 18:21:33 UTC
python-pid-2.1.1-9.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a6479c667e

Comment 5 Fedora Update System 2019-01-24 18:26:28 UTC
python-pid-2.1.1-9.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a472bfb458

Comment 6 Fedora Update System 2019-01-25 03:34:47 UTC
python-pid-2.1.1-9.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a6479c667e

Comment 7 Fedora Update System 2019-01-25 04:05:55 UTC
python-pid-2.1.1-9.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-a472bfb458

Comment 8 Fedora Update System 2019-02-12 02:55:51 UTC
python-pid-2.1.1-9.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2019-02-12 03:58:23 UTC
python-pid-2.1.1-9.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.